uuid: e7ffe37f-ef12-4e76-bc61-371969306a3b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
